/* SECTION */
body {
  font-family: Arial, Helvetica, sans-serif !important;
}



.tx-home-content{
  background:#f8f9fb;
  padding:80px 0;
  font-family:Arial, sans-serif;
}

.tx-container{
  max-width:1100px;
  margin:auto;
  padding:0 20px;
}

.tx-heading{
  text-align:center;
}

.tx-subtitle{
  color:#ff6b00;
  font-weight:600;
  letter-spacing:1px;
}

.tx-heading h2{
  color:#121c26;
  font-size:34px;
  margin:10px 0;
}

.tx-divider{
  width:70px;
  height:3px;
  background:#ff6b00;
  margin:auto;
  border-radius:2px;
}


.tx-content-box h3{
  color:#121c26;
  margin-top:30px;
  margin-bottom:10px;
  font-size:22px;
}

.tx-content-box p{
  color:#4a5568;
  line-height:1.8;
  margin-bottom:15px;
}

.tx-content-box ul{
  padding-left:20px;
  margin-bottom:20px;
}

.tx-content-box li{
  margin-bottom:8px;
  color:#4a5568;
}

@media(max-width:768px){
  .tx-home-content{
    padding: 20px 0 ;
  }
  .tx-heading h2{
    font-size:26px;
  }


  .tx-content-box h3{
    font-size:20px;
  }

}

.apf-section {
  background: #0d1416;
  padding: 80px 20px;
  font-family: Arial;
}


.apf-container {
  max-width: 1300px;
  margin: auto;
}


/* HEADER */

.apf-header {
  text-align: center;
  margin-bottom: 50px;
}


.apf-title {
  color: white;
  font-size: 34px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}


.apf-title span {
  width: 60px;
  height: 3px;
  background: #ff5100;
  display: inline-block;
}


.apf-subtitle {
  color: #9ca3af;
  max-width: 700px;
  margin: auto;
  margin-top: 15px;
  font-size: 16px;
}



/* GRID */

.apf-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 30px;
  padding: 0px 130px;

}



/* CARD */

.apf-card {

  background: #171E20;
  border-radius: 14px;
  overflow: hidden;
  transition: .4s;
  /* border:1px solid #1f2c38; */
}


.apf-card:hover {

  transform: translateY(-10px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, .6);

  border-color: #ff5100;

}



/* IMAGE */

.apf-image img {

  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 15px;

}



/* CONTENT */

.apf-content {

  padding: 20px;

}



/* TOP */

.apf-top {

  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;

}


.apf-top h3 {

  color: white;
  margin: 0;
  font-size: 20px;

}


.apf-top p {

  color: #9ca3af;
  font-size: 14px;
  margin: 3px 0 0;

}



/* PRICE */

.apf-price {

  color: #ff5100;
  font-weight: bold;
  font-size: 20px;

}


.apf-price span {

  display: block;
  font-size: 12px;
  color: #9ca3af;

}



/* DESC */

.apf-desc {

  color: #9ca3af;
  font-size: 14px;
  margin-bottom: 20px;

}



/* BUTTONS */

.apf-buttons {

  display: flex;
  gap: 15px;
  align-items: center;

}


.apf-btn-main {

  background: #ff5100;
  color: white;
  padding: 10px 22px;
  border-radius: 12px;
  text-decoration: none;
  font-weight: 600;
  transition: .3s;

}


.apf-btn-main:hover {

  background: #ff7f1a;
  color: #fff;
  text-decoration: none;

}



.apf-btn-outline {

  color: white;
  text-decoration: none;
  font-size: 14px;

}


.apf-btn-outline:hover {

  color: #ff5100;


}



.sts-section {

  background: #fdfeff;
  padding: 80px 20px;
  font-family: Arial;

}



.sts-container {

  max-width: 1300px;
  margin: auto;

}



/* header */

.sts-header {

  text-align: center;
  margin-bottom: 50px;

}



.sts-title {

  font-size: 30px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;

}



.sts-title span {

  width: 60px;
  height: 3px;
  background: #ff5100;

}



.sts-sub {

  color: #666;
  margin-top: 10px;

}



/* grid */

.sts-grid {

  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  padding: 0 130px;
  gap: 30px;

}



/* card */

.sts-card {

  background: white;
  padding: 20px;
  border-radius: 15px;
  transition: .3s;
  box-shadow: 0 5px 20px rgba(0, 0, 0, .08);

}



.sts-card:hover {

  transform: translateY(-8px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, .15);

}



.sts-card h3 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 700;

}



.sts-card img {

  width: 100%;
  height: 160px;
  object-fit: cover;
  border-radius: 18px;
  margin-bottom: 15px;

}



/* info */

.sts-info {

  margin-bottom: 20px;

}



.sts-row {

  display: flex;
  gap: 10px;
  margin-bottom: 12px;

}



.sts-row span {

  display: block;
  font-size: 13px;
  color: #777;

}



.sts-icon {

  color: #ff5100;

}



/* bottom */

.sts-bottom {

  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;

}



.sts-bottom span {

  display: block;
  font-size: 13px;
  color: #777;

}



/* button */

.sts-btn {

  display: block;
  text-align: center;
  background: #0d1416;
  color: white;
  padding: 12px;
  border-radius: 12px;
  text-decoration: none;
  font-weight: 600;

}



.sts-btn:hover {

  background: #1f2628;
  color: #fff;
  text-decoration: none;

}

.rfaq-section {

  background: #0d1416;
  padding: 80px 20px;
  font-family: Arial;

}



.rfaq-container {

  max-width: 1200px;
  margin: auto;

}



/* header */

.rfaq-header {

  text-align: center;
  margin-bottom: 50px;

}



.rfaq-title {

  color: white;
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;

}



.rfaq-title span {

  width: 60px;
  height: 3px;
  background: #ff6b00;

}



.rfaq-sub {

  color: #9ca3af;
  margin-top: 15px;

}



/* grid */

.rfaq-grid {

  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px;

}


@media(max-width:768px) {

  .rfaq-grid {

    grid-template-columns: 1fr;

  }

  .apf-grid,
  .sts-grid {
    padding: 5px;
  }

  .sts-section,
  .apf-section {
    padding: 50px 5px;
  }

}



/* item */

.rfaq-item {

  border: 1px solid rgb(39, 48, 56);
  border-radius: 10px;
  margin-bottom: 15px;
  overflow: hidden;

}



.rfaq-question {

  width: 100%;
  background: none;
  border: none;
  color: white;
  padding: 20px;
  text-align: left;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;

}



.rfaq-icon {

  background: #0f2630;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff6b00;
  font-size: 20px;

}



.rfaq-answer {

  max-height: 0;
  overflow: hidden;
  transition: .4s;
  color: #9ca3af;
  padding: 0 20px;

}



.rfaq-item.active .rfaq-answer {

  max-height: 200px;
  padding: 20px;

}


button:focus {
  outline: none;
}





.uxfleet-section {
  background: #f4f4f4;
  padding: 80px 20px;
  font-family: Arial;
}


.uxfleet-container {
  max-width: 1200px;
  margin: auto;
}



.uxfleet-header {
  text-align: center;
  margin-bottom: 50px;
}


.uxfleet-title {
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}


.uxfleet-title span {
  width: 60px;
  height: 3px;
  background: #ff6b00;
  display: block;
}


.uxfleet-sub {
  color: #555;
  margin-top: 10px;
}



.uxfleet-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}



@media(max-width:768px) {

  .uxfleet-grid {
    grid-template-columns: 1fr;
  }

}



.uxfleet-card {

  display: flex;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(151, 151, 151, 0.1);

}



.uxfleet-image {
  width: 35%;
  position: relative;
}



.uxfleet-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 18px;
}



.uxfleet-badge {

  position: absolute;
  top: 15px;
  left: 15px;
  background: #ff6b00;
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 12px;

}




.uxfleet-content {
  padding: 25px;

  flex: 1;
}



.uxfleet-content h3 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 10px;
}



.uxfleet-spec {
  list-style: none;

  padding: 0;
  margin: 15px 0;
}



.uxfleet-spec li {
  margin-bottom: 5px;
  color: #555;
}



.uxfleet-bottom {

  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;

}



.uxfleet-btn {

  background: #0d1416;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 12px;

}

.uxfleet-btn:hover {
  background: #20292b;

  text-decoration: none;
  color: white;

}

.uxfleet-price {

  font-size: 20px;
  color: #ff6b00;
  font-weight: bold;

}



.uxfleet-old {

  text-decoration: line-through;
  color: #999;
  font-size: 14px;
  margin-right: 5px;

}


/* FOOTER MAIN */
.txf-footer {
  background: #0d1416;
  color: #ffffff;
  font-family: Arial, sans-serif;
}


/* TOP AREA */
.txf-footer-top {
  max-width: 1300px;
  margin: auto;
  padding: 60px 20px;
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
  gap: 40px;
}


/* LOGO */
.txf-footer-logo img {
  width: 160px;
  margin-bottom: 15px;
}


/* DESCRIPTION */
.txf-footer-desc {
  color: #b8c3c7;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 20px;
}


/* EMAIL */
.txf-footer-email {
  display: flex;
  align-items: center;
  gap: 10px;
}

.txf-footer-email img {
  width: 20px;
}


/* COLUMN */
.txf-footer-col h3 {
  font-size: 18px;
  margin-bottom: 20px;
  color: #ffffff;
}


.txf-footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}


.txf-footer-col ul li {
  margin-bottom: 10px;
}


.txf-footer-col ul li a {
  text-decoration: none;
  color: #b8c3c7;
  font-size: 14px;
  transition: 0.3s;
}


.txf-footer-col ul li a:hover {
  color: #ff6b00;
  padding-left: 5px;
}


/* BOTTOM AREA */
.txf-footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  padding: 20px;
  max-width: 1300px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}


.txf-footer-copy {
  color: #b8c3c7;
  font-size: 14px;
}


.txf-footer-policy a {
  color: #b8c3c7;
  text-decoration: none;
  font-size: 14px;
}


.txf-footer-policy a:hover {
  color: #ff6b00;
}


/* RESPONSIVE */

@media (max-width: 1000px) {
  .txf-footer-top {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 600px) {
  .txf-footer-top {
    grid-template-columns: 1fr;
  }

  .txf-footer-bottom {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }
}


.sts-sub{
  color:#555 !important;
  font-size: 14px !important;
}